body {
	font-family: 'Montserrat', sans-serif !important;
}

/***********dashboard css**************/
.dashboard_menu li .btn.btn-info {
    border: 1px solid #37464e !important;
    color: #37464e !important;
}
.m_outer input {
    margin-bottom: 10px;
}
.both_outre45 {
    margin-top: 30px;
}
.check_outer6.month_outer6 {
    margin-top: 10px;
}
.profile.curren6 h4 {
    margin-bottom: 30px;
    font-size: 22px;
}
.both_outre45 h4 span {
    text-align: right;
    display: inline-block;
    float: right;
    font-weight: 500;
    font-size: 14px;
}
.both_outre45 h4 {
    font-size: 15px;
    font-weight: 600;
}
.setting_outer {
    margin-top: 50px;
    margin-bottom: 50px;
}
.check_outer6 {
    padding: 20px 20px 10px;
    box-shadow: 0px 0px 8px #ccc;
    margin-bottom: 20px;
    margin-top: 50px;
}
.prifle_img.paas_outer99 img {
    height: 200px;
    width: 200px;
}

.check_outer6 ul li span {
    margin-left: 30px;
    display: inline-block;
}
.check_outer6 ul li {
    line-height: 32px;
    font-size: 14px;
    vertical-align: top;
}
.profile h4 {
    color: #333;
    font-weight: 600;
    font-size: 19px;
    margin-top: 22px;
}
.up_btn.passwor_outer a {
    padding: 15px 60px;
}
.check_outer6 ul li .fa {
    color: #cde2d9;
    margin-right: 10px;
    position: absolute;
    left: 30px;
    padding-top: 10px;
}
.account_outer h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 28px;
    color: #37464e;
    margin-bottom: 30px;
}
.account_outer h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 28px;
    color: #49575e;
}
.modal-dialog {
    max-width: 720px !important;
    margin: 1.75rem auto;
}
.check_outer6.month_outer6.bor5 {
    border: 1px solid #8abb2a;
}
.m_outer58 .form-control.custo9 {
    width: 111px !important;
}
.middle_outer .custom_form .form-group {
    margin-bottom: 30px;
}
.dsrk9 {
    color: #ccc;
}
#myModal .method_outer.bil8 h4 {
    margin-bottom: 25px;
}
.up_btn.passwor_outer.popu {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
.middle_outer .custom_form {
    margin-top: 30px !important;
}
.up_btn.passwor_outer.popu a {
    padding: 7px 30px !important;
}
.form-group.marti9 input {
    width: 60px !important;
    display: inline-block;
}
.modal-title {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.btn7 {
    float: right;
}
.edt_outer6 {
    margin-top: 20px;
}
.method_outer.bil8 h4 {
    margin-bottom: 25px;
}
.edit_car5 a {
    color: #8abb2a;
    font-weight: 500;
}
.method_outer {
    margin-bottom: 50px;
}
.light6 {
    color: #ccc;
}
.input6 input {
    border: transparent !important;
    background-color: transparent !important;
    color: #f2f2f2;
    padding-left: 60px;
}
.show_text {
    color: #8abb2a;
    font-size: 15px;
    font-weight: 500;
}
.vi {
    background-color: #000;
    height: 33px;
    width: 50px;
    display: inline-block;
    color: #fff;
    margin-right: 50px;
    text-align: center;
    line-height: 33px;
    font-weight: 700;
    border-radius: 5px;
}
.btn.btn-primary.custom_card {
    background-color: transparent !important;
    border: transparent;
    color: #8abb2a;
    font-weight: 500;
    font-size: 14px;
    text-decoration: underline;
}
.grey_outer8 {
    background-color: #f2f2f2;
    padding: 20px 0px 210px;
    border-radius: 10px;
}
.botton_test h4 {
    margin-top: 30px;
}
.botton_test h4 span {
    color: #8abb2a;
}
.link8 a {
    color: #49575e;
    font-weight: 500;
    margin-bottom: 40px;
    display: inline-block;
    border-bottom: 2px solid #ccc;
}
.profile h4 {
    color: #333;
    font-weight: 600;
    font-size: 19px;
}
.up_btn a, .up_btn button {
    background-color: #8abb2a !important;
    border: 1px solid #8abb2a;
    padding: 10px 50px;
    text-transform: uppercase;
}
.middle_part {
    margin: 0 auto;
    text-align: center;
    padding: 100px;
}
.prifle_img img {
    height: 150px;
    width: 150px;
    border-radius: 50px;
    margin-bottom: 15px;
}
.profile_outr57 li a {
    padding: 2px 30px !important;
    color: #333;
    line-height: 40px;
    font-weight: 500;
}
.profile_outr57 li h3 {
    color: #91999d;
    font-size: 20px;
    font-weight: 600;
    padding: 0px 20px 5px;
}

.active9 a {
    background-color: #8abb2a;
    color: #fff !important;
    width: 100%;
    display: inline-block;
}
.profile_outr57 li a:hover {
    color: #8abb2a;
    text-decoration: none;
}
.login_img img {
    width: 100%;
}
.forget_outer a {
    color: #8abb2a;
    display: block;
    text-align: right;
    font-weight: 600;
    margin-bottom: 40px;
}
.forget_outer a:hover {
	color:#ff555f !important;
	text-decoration:none;
	
}
.register5.login_btn .btn {
    background-color: #37464e !important;
    border: 1px solid #37464e !important;
    width: 100%;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 60px;
    margin-top: 20px;
}
.member_outer56 ul li {
    color: #37464e;
    font-weight: 500;
	  text-align: center;
    margin-bottom: 8px;
}
.member_outer56 ul li a {
    color: #8abb2a;
    text-decoration: underline;
}
.member_outer56 ul li a:hover {
	color: #ff555f !important;
	
}
.login_outer {
    padding-top: 30px;
    padding-bottom: 20px;
}
.register5.login_btn .btn:hover{
	background-color: #ff555f !important;
	border:1px solid #ff555f !important;
	
}
.bg_color {
    background-color: #fbfbfb;
}
.dsh_nav .nav-item.cm_outer5.dh_user a img {
    width: 50px;
    margin-top: -15px;
    margin-left: -7px;
}
.dsh_nav .nav-item.cm_outer5.dh_user a {
    background-color: transparent;
    color: #fff !important;
    border-radius: 50px;
    width: 50px;
    height: 50px;
}
.nav-link.custom_active:after {
    border-bottom: 2px solid #37464e !important;
    position: absolute;
    border: 2px solid;
    height: 2px;
    width: 77px;
    content: "";
    top: 37px;
    left: 29px;
}
.navbar-nav.ml-auto.dsh_nav li {
    padding: 0px 10px;
}
.upgrade .btn {
    background-color: #8abb2a;
    border: 1px solid #8abb2a;
    padding: 10px 23px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}
.navbar-nav.mr-auto.custom_nv6 li {
    padding: 0px 25px;
}

.navbar-nav.mr-auto.custom_nv6 {
    position: relative;
    margin-left: 50px;
}

/************************/
ul {
	list-style: none;
	padding: 0px !important;
}
.dashboard_menu li .btn.btn-info {
    border: 1px solid #37464e;
    color: #37464e;
}
.right_menu li {
	display: inline-block;
	padding: 0px 20px;
}
.custom_pass9 img {
    margin-left: 20px;
    position: absolute;
    width: 25px;
    top: -7px;
}
.heading_login h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 36px;
    color: #000;
}
.form-group.form-check input {
    width: 14px !important;
}
.input_outer5.verfiy_outer99 .custom_form .form-group label {
    width: 90%;
    font-size: 14px;
    font-weight: 600;
}
.input_outer5.verfiy_outer99 {
    width: 50%;
}
.input_outer5.verfiy_outer99 .register5 button {
    background-color: #ff555f !important;
    font-size: 16px;
    padding: 7px 30px;
    border: 1px solid #ff555f !important;
    width: 100%;
    text-transform: capitalize !important;
    margin-top: 20px;
}
.resend_outer p b {
    color: #bebab7;
}
.num7 {
    text-align: right;
    float: right;
    font-weight: 500;
}

.resend_outer h6 {
    color: #4d585e;
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.emai_outer9 p a {
    color: #91bf37;
    font-weight: 700;
}
.emai_outer9 p {
    font-size: 14px;
	 color: #4d585e;
}
.resend_outer {
    margin-top: 50px;
    margin-bottom: 50px;
}
.register5 {
    margin-bottom: 20px;
}
.custom_pass9 {
    position: absolute;
    top: 41px;
    right: 8px;
}
.custom_pass9 .fa {
    color: #acacac;
    font-size: 20px;
}
.register5 button {
    background-color: #ff555f !important;
    font-size: 16px;
    padding: 10px 30px;
	border:1px solid  #ff555f !important; 
}
.custom_form .form-group {
    position: relative;
}
.left_side {
	position: absolute;
	top: 220px;
	left: 10px;
}
.custom_form .form-group label {
    width: 90%;
    font-size: 14px;
    font-weight: 700;
}
.img_outer4 img {
    margin-top: 210px;
    width: 100%;
}
.form-group input {
    width: 100% !important;
}
.prceing_outer.welcome_outre {
    margin-top: 70px;
}

.left_outer45 {
	position: relative;
	display: inline-block;
	float: left;
}

.right_side1 {
    position: absolute;
    top: 45%;
    left: 90px;
}

.priceing_outer h4 {
    font-weight: 600;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.priceing_outer p {
    font-size: 21px;
}
.red_colr {
    color: #FF555F;
    font-size: 18px !important;
}
.start_outer a {
    border: 1px solid #FF555F;
    display: block;
    padding: 10px;
    text-transform: uppercase;
    color: #FF555F;
    margin-top: 30px;
    text-align: center;
}
.prceing_outer {
    margin-bottom: 50px;
}
.start_outer a:hover {
text-decoration:none;
}
.priceing_outer p b {
    font-size: 19px;
}
.priceing_outer {
    box-shadow: 0px 0px 8px #ccc;
    padding: 40px;
    text-align: center;
    height: 460px;
}
.priceing_outer h4 {
    font-weight: 600;
    font-size: 32px;
}
.add_outer p {
    color: #29363D;
    font-size: 17px;
    text-align: center;
    margin-top: 20px;
}
::-webkit-input-placeholder { /* Edge */
  color: #000 !important;
}
.start_outer.green_outer a {
    background-color: #8ABB2A;
    border: 1px solid #8ABB2A;
    color: #fff;
}
.greenn_colr {
    font-size: 18px !important;
    color: #8ABB2A;
    margin-top: 96px;
}
.start_outer.grey6 a {
    background-color: #29363D;
    border: 1px solid #29363D;
    color: #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000 !important;
}

::placeholder {
  color: #000 !important;
} 


.left_side p {
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 20px;
}

.right_side {
	float: right;
	position: relative;
}

.right_side img {
	width: 360px !important;
}

.custom_container {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	top: 90px;
}

.right_side1 img {
	width: 60% !important;
}

.custom_container h5 {
	font-size: 13px;
	font-weight: 700;
}

.large_size {
	width: 70% !important;
}

.right_side img {
	width: 75%;
}

.custom_container p {
	font-size: 15px;
	font-weight: 500;
}

.left_outer45 img {
	width: 360px;
}

.left_side img {
	width: 180px;
}

.custom_logo9 {
	width: 160px;
	margin-top: 30px;
	margin-bottom: 60px;
}

.read_outer67 a {
	color: #8abb2a;
}

.learn_more p {
	margin-bottom: 4px;
}

.learn_more {
	margin-top: 40px;
}

.learn_more p a img {
	width: 18px;
}

.custom_container h1 {
	text-transform: uppercase;
	font-weight: 700;
	color: #29363D;
	font-size: 42px;
	margin-top: 190px;
}

footer {
	padding-top: 50px;
}

.footer_logo a img {
	width: 140px;
	margin-bottom: 20px;
}

.footer1 ul li a {
	color: #29363D;
	font-size: 15px;
	line-height: 30px;
}

.footer1 ul li a:hover {
	color: #ff555f;
	text-decoration: none;
}

.footer1 h5 {
	font-weight: 600;
	margin-bottom: 15px;
}

.custom_container {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 90px;
	z-index: 99;
	left: 0;
}

.right_side p {
	font-size: 16px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 20px;
}

.custom_form input {
	border: 1px solid #ccc !important;
}

.custom_form .btn.btn-secondary {
	background-color: #ff555f !important;
	border: transparent !important;
	border-radius: 0px !important;
	height: 42px;
}
.blog_left {
    margin-bottom: 50px;
}
.blog_left img {
    width: 100%;
    margin-bottom: 20px;
    height: 400px;
    object-fit: cover;
}
.custom_form {
	margin-top: 40px;
}
.sidebar_widget h4 {
    font-weight: 600;
    font-size: 20px;
}
.single_blog {
    margin: 50px auto;
    text-align: center;
}
.single_blog h5 {
    text-align: left;
    font-weight: 600;
}
.single_blog {
    margin: 50px 100px;
    text-align: center;
}
.sidebar-blog-post .article-name {
    line-height: 17px;
    display: block;
    font-size: 13px;
    color: #000;
}
.blog_outer .custom_heading h2 {
    margin-bottom: 50px;
    margin-top: 30px;
}
.top_img h5 {
    font-weight: 500;
}
.top_img img {
    width: 100%;
}
.top_img p {
    font-weight: 500;
	font-size:14px;
	text-align:justify;
}
.article__tags li a {
    color: #8abb2a;
}
.article__date {
    font-size: 11px;
    margin-top: -12px;
}
.no-bullets.sidebar-blog-post li a img {
    width: 100px;
}
.sidebar-blog-post li {
    padding-bottom: 15px;
}
.sidebar-blog-post .article-img {
    float: left;
    margin-right: 10px;
}
.blog-right .widget-content a {
    color: #000;
}
.blog_left h4 {
    text-transform: uppercase;
    font-weight: 700;
}
header .navbar-nav.mr-auto li {
    padding: 10px 11px;
}
.blog_left p {
    font-size: 15px;
    text-align: justify;
}
.publish-detail {
    margin: 0 0 20px 0;
}
.publish-detail li {
    color: #777;
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}
header .navbar-nav.mr-auto li a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	color: #000 !important;
}

.firstimg_outer1 img {
	width: 100%;
}



:focus {
	outline: transparent !important;
}

header .navbar-nav.mr-auto .nav-item.active a {
	color: #ff555f !important;
}

header .right_menu .btn.btn-info {
	background-color: #fff;
	color: #ff555f;
	border: 1px solid #ff555f;
	text-transform: uppercase;
	padding: 8px 19px;
	border-radius: 0;
}

header .navbar-nav.mr-auto li a:hover {
	color: #ff555f !important;
}

header .right_menu .btn.btn-info:hover {
	background-color: #8abb2a;
	color: #fff;
	border: 1px solid #8abb2a;
	-webkit-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}

.right_menu li a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	color: #8abb2a;
	margin-top: 18px;
	vertical-align: middle;
	display: inline-block;
}

.right_menu li a:hover {
	text-decoration: none;
	color: #ff555f;
}

.sopify_outer {
	margin-top: 50px;
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}

.custom_heading h2 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 36px;
	color: #29363d;
	margin-bottom: 50px;
	margin-top: 110px;
}

.firstimg_outer img {
	width: 100%;
}

.firstimg_outer.text_outer h4 {
	text-transform: capitalize;
	font-size: 23px;
	font-weight: 700;
}

.try_outer a {
	background-color: #fff;
	color: #ff555f;
	border: 1px solid #ff555f;
	text-transform: uppercase;
	padding: 8px 19px;
	border-radius: 0;
}

.try_outer a:hover {
	background-color: #8abb2a;
	color: #fff;
	border: 1px solid #8abb2a;
	-webkit-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}

.firstimg_outer.text_outer {
	position: absolute;
	bottom: 0;
	padding-left: 135px;
	padding-right: 60px;
}

.bg_outer {
	background-color: #ff555f;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 0 auto;
	text-align: center;
}

.spaceing_outer {
	margin-top: 50px;
	margin-bottom: 100px;
}

.spaceing_outer.no_margin {
	margin-bottom: 0px;
}

.bg_inner p {
	color: #fff;
	font-size: 20px;
}

.bg_inner h5 {
	color: #fff;
	margin-top: 40px;
	margin-bottom: 30px;
}

.custom_form input {
	width: 27%;
	border: transparent;
	padding: 8px 10px;
	color: #e3e7e9;
}

.custom_form .btn {
	background-color: transparent;
	color: #fff;
	text-transform: uppercase;
	vertical-align: top;
}

header .navbar-brand img {
	width: 70%;
}

#navbarSupportedContent {
	margin-top: 15px;
}

::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #B6BFC4;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #B6BFC4;
}

.footer1.footer_soical ul li a i {
	color: #ff555f;
	font-size: 26px;
}

.footer1.footer_soical ul li {
	display: inline-block;
	margin-right: 3px;
}

.copy_right p {
	font-size: 14px;
}

.copy_right {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}

.footer1.footer_soical ul li a i:hover {
	color: #8abb2a;
}

.footer1 ul li span img {
	margin-right: 10px;
	width: 17px;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #B6BFC4;
}

.banner_outer {
	margin-top: 50px;
	margin-bottom: 50px;
}

.sopify_outer.product_outer .firstimg_outer.text_outer {
	position: absolute;
	bottom: 0;
	padding-left: 135px;
	padding-right: 40px;
	top: 130px;
	vertical-align: -webkit-baseline-middle;
}
.right11 {
    padding-left: 40px !important;
}

.firstimg_outer.text_outer.product3 {
	top: 40px !important;
}

.left_work {
	margin-top: 40px;
	position: relative;
}

.left_work h3 {
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 50px;
}

.left_work.side_line:after {
	content: "";
	position: absolute;
	height: 170px;
	width: 2px;
	border: 1px solid #FF555F;
	left: 104%;
	bottom: 0;
	opacity: 0.6;
}

.left_work h3 span {
	visibility: hidden;
}

.left_work p:before {
	position: absolute;
	content: "";
	background-image: url(../images/blue_icon.png);
	height: 20px;
	width: 20px;
	left: 10px;
}

.left_work p {
	padding-left: 50px;
}

.progress_outer1 {
	margin: 41px auto 0px;
	text-align: center;
}

.progress_outer1 img {
	width: 98px;
	margin-bottom: 30px;
	height: 98px;
}

.case_outer1 h5 {
	font-size: 20px;
	font-weight: 600;
	color: #8ABB2A;
	margin-top: 20px;
	margin-bottom: 14px;
}

.case_outer1 p {
	font-size: 19px;
	color: #29363D;
}
.navbar.navbar-expand-lg.right7 {
    text-align: right;
    float: right;
    width: 100%;
}

.right_sde #navbarSupportedContent {
    position: absolute;
    z-index: 999999;
    width: 100%;
    top: -15px;
    left: 0;
    border: 2px solid #fff;
}
.nav-item.cm_outer5 a {
    background-color: #29363d;
    color: #fff !important;
    border-radius: 50px;
}
.right_sde .navbar-nav.mr-auto li {
    padding: 0px !important;
}
ul.navbar-nav.mr-auto.logor {
    position: absolute;
    right: 0;
}
.right7 .nav-item.cm_outer5 a {
    background-color: #29363d;
    color: #fff !important;
    border-radius: 50px;
    height: 40px;
    width: 40px;
    font-size: 14px;
    text-align: center;
    margin-bottom: 13px;
}

.case_outer1 {
	box-shadow: 0px 0px 8px #ccc;
	padding: 170px 20px 70px;
	height: 510px;
}
.time_use h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    color: #29363D;
    margin-bottom: 30px;
}
.spaceing_outer99 {
	margin-top: 30px;
	margin-bottom: 60px;
}
.prceing_outer {
    margin-bottom: 50px;
    position: relative;
}
.start_outer a:hover {
    background-color: #8ABB2A;
    border: 1px solid #8ABB2A;
    color: #fff;
}
.time_use p {
    color: #29363D;
    margin-top: 20px;
}
.prceing_outer.about_outer:after {
    content: "";
    position: absolute;
    background-image: url(../images/about_bg.png);
    width: 504px;
    height: 423px;
    right: 0;
    bottom: -120px;
    margin-bottom: -10px;
}
.time_outer {
    margin-top: 160px;
    clear: both;
    margin-bottom: 50px;
}
.time_use {
    margin-top: 100px;
    text-align: center;
}
.start_outer.green_outer a:hover {
    border: 1px solid #29363D;
    color: #fff; 
    background-color: #29363Dff;
}
.start_outer.grey6 a:hover {
    background-color: #fff;
	border:1px solid #FF555F;
	color: #FF555F;
}
.spaceing_outer99 .case_outer1 {
	height: 600px;
}

.case_outer1 img {
	height: 120px;
}

.feature_facmnalty {
	margin-bottom: 20px;
}

.row.margin_btoom.second_row {
	margin-top: 60px;
	margin-bottom: 60px;
}

.progress_outer1 h5 {
	font-weight: 600;
}

.progress_outer1 p {
	font-weight: 500;
	font-size: 15px;
	color: #29363D;
}
.scrollBtn {
    position: fixed;
    bottom: 40px;
    right: 90px;
    z-index: 99;
    width: 50px;
}
.sopify_outer.product_outer {
    margin-top: 0px !important;
}
.sopify_outer.product_outer .custom_heading h2 {
    margin-bottom: 70px !important;

}
.use_case_outer .custom_heading h2 {
    margin-bottom: 80px;
}
.check_outer span {
    color: #8ABB2A;
    font-size: 15px;
    padding-left: 10px;
    font-weight: 500;
}
.text5 h4 {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 10px;
    display: inline-block;
}
.additonal_outer {
    float: left;
    text-align: left;
    width: 100%;
}
.plus_outer {
    display: inline-block;
    float: right;
    margin-top: 10px;
}
.priceing_outer p b {
    font-size: 18px;
    color: #29363D;
}
.qty.mt-5 {
    margin-top: 0px !important;
    display: inline-block;
}
.small_Outer5 {
    font-size: 12px !important;
    margin-top: -13px;
    color: #29363D;
}
.img_outer4.margin67 img {
    margin-top: 110px;
}
.card_expery label {
    width: 100%;
}
.custom_formm.verfiy_outer6 label {
    font-weight: 500;
}
.card_expery.ccu_outer input {
    width: 110px;
}
.plus_outer span i {
    font-size: 19px;
}
.card_expery input {
    width: 71px;
    display: inline-block;
}
.register5.add_outer6 {
    margin-top: 30px;
}
.emai_outer9.purchse_uter6 {
    margin-top: 100px;
}
.plus_outer input {
    width: 27px !important;
    border: transparent;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    margin-left: 10px;
}
.priceing_outer h4 {
    font-weight: 600;
    font-size: 22px;
}
.plus_outer input {
    width: 27px !important;
    border: transparent;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    margin-left: 10px;
}

         


@media (max-width: 1300px) {
	header .navbar-nav.mr-auto {
    margin-left: 30px;
}
header .navbar-nav.mr-auto li a {
    font-size: 11px;
}
.custom_container h1 {
    margin-top: 60px;
}
	
}
@media (max-width: 1200px) {
.custom_container h1 {
    font-size: 20px;
	margin-top: 20px;
}	
.custom_logo9 {

    margin-bottom: 20px;
}
header .navbar-nav.mr-auto li {
    padding: 10px 6px;
}
.custom_heading h2 {
    font-size: 26px;
    margin-bottom: 50px;
    margin-top: 50px;
}

.firstimg_outer.text_outer {
    position: inherit;
    bottom: 0;
    padding-left: 45px;
    padding-right: 45px;
}
	.footer1.footer_soical ul li a i {
    font-size: 20px;
}
.use_case_outer .priceing_outer {

    height: 520px;
}
.spaceing_outer99 .case_outer1 {
    height: 700px;
}

.case_outer1 {
    box-shadow: 0px 0px 8px #ccc;
    padding: 170px 20px 70px;
    height: 560px;
}
.case_outer1 h5 {
    font-size: 17px;
}
}
@media (max-width: 992px) {
.custom_container h1 {
    font-size: 15px;
    margin-top: 10px;
}
.single_blog {
    margin: 50px 0px;
    text-align: center;
}
.right_sde .navbar-nav.ml-auto li {
    text-align: left;
    padding: 0px 20px;
}
.case_outer1 {
    height: 660px;
}
.spaceing_outer99 .case_outer1 {
    height: 750px;
}
.priceing_outer p b {
    font-size: 14px;
    color: #29363D;
}
.red_colr {
    color: #FF555F;
    font-size: 16px !important;
}
.priceing_outer {
    padding: 20px 10PX;
}
.priceing_outer p {
    font-size: 17px;
}
.priceing_outer h4 {
    font-weight: 600;
    font-size: 16px;
}	
.footer1 ul li a {
    font-size: 11px;
}
.custom_logo9 {
    width: 110px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#navbarSupportedContent {
    background-color: #8abb2a;
    position: absolute;
    z-index: 999999;
    width: 100%;
    top: 50px;
    left: 0;
    border: 2px solid #fff;
}	
header .navbar-nav.mr-auto li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff !important;
}

header .navbar-nav.mr-auto {
    margin-left: 8px;
}
header .navbar-nav.mr-auto li {
    padding: 2px 6px;
}
.firstimg_outer.text_outer {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.container {
    max-width: 100% !important;
}
.heading_login h2 {
    font-size: 32px;

}
.article-detail {
    float: left;
    margin-top: 10px;
}
.no-bullets.sidebar-blog-post li a img {
    width: 100%;
}
.profile_outr57 li h3 {
    color: #91999d;
    font-size: 16px;
    font-weight: 600;
    padding: 0px 20px 5px;
}
.profile_outr57 li h3 {
    font-size: 16px;
}
.profile_outr57 li a {
    padding: 2px 20px !important;
}
.navbar-nav.mr-auto.custom_nv6 {
    margin-left: 0;
}
.navbar-nav.mr-auto.custom_nv6 li {
    padding: 0px 15px;

}
.upgrade .btn {
    background-color: #fff;
    border: 1px solid #8abb2a;
    padding: 10px 23px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #8abb2a;
}
.dsh_nav .nav-item.cm_outer5.dh_user a {
    background-color: transparent;
    color: #fff !important;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin-top: 10px;
}
}
@media (max-width: 768px) {
.account_outer h2 {
    font-size: 22px;

}
.middle_part {
    padding: 30px 20px;
}
.grey_outer8 {
    padding: 20px 0px 10px;
}
.custom_form.paaword_outer5 .form-group input {
    width: 100% !important;
}
.middle_part {
    margin: 0 auto;
    text-align: center;
    padding: 60px 20px;
}
.left_outer45 img {
    width: 260px;
}
.blog_left img {
    height: auto;

}
.emai_outer9.purchse_uter6 {
    margin-top: 0px !important;
}
.custom_pass9 img {
    margin-left: 30px;
    position: absolute;
    width: 25px;
    top: -7px;
}
.heading_login h2 {
    font-size: 26px;
}
.custom_form .form-group input {
    width: 90% !important;
}
.custom_pass9 {
    position: absolute;
    top: 41px;
    right: 81px;
}
.prceing_outer.welcome_outre {
    margin-top: 30px;
}
.sopify_outer.product_outer .custom_heading h2 {
    margin-bottom: 20px !important;
}
.spaceing_outer {
    margin-top: 10px;
    margin-bottom: 10px;
}
.firstimg_outer1 {
    margin-left: 15px;
    margin-right: 15px;
}
.product_outer .firstimg_outer img {
    width: 100%;
}
.product_outer .firstimg_outer {
    margin-top: 20px;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.sopify_outer.product_outer .firstimg_outer.text_outer {
    position: inherit;
    bottom: 0;
    padding-left: 135px;
    padding-right: 40px;
    top: 0;
    vertical-align: -webkit-baseline-middle;
    margin-bottom: 20px;
}
.firstimg_outer {
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
}
.firstimg_outer {
    margin-top: 20px;
}
.bg_outer {
    margin: 15px auto;
}
.firstimg_outer.text_outer h4 {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
}
.right_side img {
    width: 260px !important;
}	
.firstimg_outer.text_outer {
    position: inherit;
    bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
}
	.left_side img {
    width: 100px;
}
.large_size {
    width: 140px !important;
}
.right11 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.right_side1 {
    position: absolute;
    top: 45%;
    left: 0;
}
.right_side1 img {
    width: 100px !important;
    margin: 0 auto;
    text-align: center;
}
.right_side p {
    font-size: 12px;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-left: 20px;
}
.custom_container p {
    font-size: 13px;
    font-weight: 500;
}
.custom_container h5 {
    font-size: 10px;
    font-weight: 700;
}
.read_outer67 a {
    color: #000;
}
.left_side p {
    font-size: 12px;
}
.bg_inner p {
    color: #fff;
    font-size: 16px;
}
.bg_inner h5 {
    color: #fff;
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 16px;
}
footer .col-md-2.col-sm-2, footer .col-md-3.col-sm-3 {
    width: 100% !important;
    flex: inherit;
    max-width: 100%;
}
.navbar-toggler {
    padding: 5px 8px;
    font-size: 13px;
}
footer {
    padding-top: 20px;
}
.footer1 ul li a {
    font-size: 14px;
}
.container {
    max-width: 100% !important;
}
.time_use h2 {
    font-size: 32px;
}
.time_use img {
    width: 120px;
}
.priceing_outer {
    height: 430px;
}
.start_outer a {
    margin-bottom: 30px;
}
.left_work.side_line:after{
	
	display:none;
	
}
.firstimg_outer.text_outer.product3 {
    top: 0px !important;
}
.shpiywork_outer .custom_heading h2 {
    font-size: 22px;
    margin-bottom: 0px;
    margin-top: 40px;
}
.left_work h3 {
    font-weight: 600;
    font-size: 19px;
    margin-bottom: 30px;
}
.left_work {
    margin-top: 30px;
}
.custom_heading h2 {
    font-size: 22px;
    margin-bottom: 50px;
    margin-top: 50px;
}
.custom_heading h2 {
    font-size: 22px;
    margin-bottom: 40px;
    margin-top: 40px;
}
.navbar {
 padding: .5rem 0px !important;
}
.row.margin_btoom.second_row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.spaceing_outer.second44 .firstimg_outer {
    margin-top: 20px;
    margin-left: 15px !important;
    margin-right: 15px !important;
}
.firstimg_outer.text_outer.prduct4.right11.no_sec {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.firstimg_outer.marguu {
    margin-left: 15px !important;
    margin-right: 15px !important;
}
.img_outer4 img {
    margin-top: 0px !important;
    width: 100%;
}
.form-group.form-check input {
    width: 14px !important;
}
.input_outer5.verfiy_outer99 input {
    width: 100% !important;
}
.input_outer5.verfiy_outer99 {
    width: 70%;
}
}
@media (max-width: 576px) {
.case_outer1 img {
    height: 80px;
}
.account_outer h2 {
    font-size: 20px;
}
.grey_outer8 {
    background-color: #f2f2f2;
    padding: 20px 0px 20px;
    border-radius: 10px;
}
.register5.login_btn .btn {
    margin-bottom: 0px;
    margin-top: 0px;
}
.login_inner .custom_form .form-group input {
    width: 100% !important;
}
.login_inner .custom_pass9 {
    right: 11px;
}	
.blog_left h4 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.heading_login h2 {
    font-size: 20px;
}
.input_outer5.verfiy_outer99 {
    width: 100%;
}
.custom_pass9 {
    position: absolute;
    top: 39px;
    right: 58px;
}
.custom_pass9 img {
    margin-left: 20px;
    position: absolute;
    width: 25px;
    top: -8px;
}
.case_outer1 p {
    font-size: 14px;
    color: #29363D;
}	
	.case_outer1 {
    padding: 40px 20px 20px;
	margin-bottom:20px;
	height: auto;
}
.spaceing_outer99 .case_outer1 {
    height: auto;
}
.custom_container {
    position: inherit;
    width: 100%;
    text-align: center;
    z-index: 99;
    left: 0;
    margin-top: 30px;
    display: inline-block;
}
.priceing_outer {
    height: auto;
    clear: both;
    overflow: hidden;

}
.navbar {
    padding: .5rem 0px !important;
}	
.custom_form input {
    width: 47%;
    border: transparent;
    padding: 8px 10px;
    color: #e3e7e9;
    font-size: 12px;
}
.left_outer45 img {
    width: 100% !important;

	
	
}
.prceing_outer {
    margin-bottom: 0px;
}
.custom_form .btn.btn-secondary {
    height: 36px;
    font-size: 12px;
}
.container {
    max-width: 100%;
}
.right_side img {
    width: 100% !important;
}
.right_side {
    float: inherit;
    position: relative;
}
.right_side p {
    font-size: 15px;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-left: 130px;
}
.right_side1 img {
    width: 40% !important;
}

.right_side1 {
    margin: 0 auto;
    text-align: center;
}
.left_outer45, .right_side {
    display: none;
}
.banner_outer {
    margin-top: 0;
    margin-bottom: 0px;
}
.footer1 ul li a {
    font-size: 16px;
}
header .navbar-brand img {
    width: 50%;
}
.sopify_outer {
    margin-top: 0;
    margin-bottom: 5px;

}
.custom_heading h2 {
    font-size: 20px;
    margin-bottom: 30px !important;
    margin-top: 40px;
}
.spaceing_outer {
    margin-top: 10px;
    margin-bottom: 10px;
}
.firstimg_outer.text_outer {
    position: inherit;
    bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
}
.firstimg_outer img {
    margin-top: 15px;
}
.bg_inner p br {
    display: none;
}
.footer_logo a img {
    width: 110px;
    margin-bottom: 20px;
}
.text_outer99 p {
    font-size: 14px;
}
.time_use h2 {
    font-size: 22px;
    margin-bottom: 20px;
}
.input6 label {
    font-size: 10px;
}
}
@media (max-width: 375px) {
.custom_pass9 img{
	
	display:none;
}	
.blog_left h4 {
    font-size: 13px;
}
.custom_form .form-group input {
    width: 100% !important;
}
.custom_pass9 {
    position: absolute;
    top: 39px;
    right: 10px;
}	
.form-group.form-check input {
    width: 14px !important;
}
}